path: /build/build/python-enum34-virtual-2+3.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env: []
  prelude:
  - |-
    export FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox" && \
    export JOBS=3 && \
    eval 'mkdir -p /var/cache/portage/distfiles || true' && \
    chown portage:portage -R /var/cache/portage/ && \
    USE="-python_targets_python3_10 -python_targets_python3_7 -python_targets_python3_8 python_targets_python3_9" emerge virtual/python-enum34 -pv -t && \
    USE="-python_targets_python3_10 -python_targets_python3_7 -python_targets_python3_8 python_targets_python3_9" emerge -j ${JOBS} --nodeps virtual/python-enum34 && \
    export LUET_PORTAGE_CACHE_PACKAGES="/var/cache/portage/packages" && \
    export LUET_PORTAGE_IGNORE_TAR_WARNING=1 && \
    export LUET_PORTAGE_PKGMETA=1 && \
    export LUET_PORTAGE_PKGFILES=1 && \
    eval 'rm -rf /pkgdir/ || true' && mkdir -p /pkgdir/python-enum34 && \
    luet-portage --dir /pkgdir/python-enum34 virtual/python-enum34 && \
    eval 'rm -v /var/cache/distfiles/* ${LUET_PORTAGE_CACHE_PACKAGES}/* || true'
  image: ""
  seed: docker-registry1.mottainai.local:5000/anise-macaroni-terragon-dev-tree:4b78db6a919d375e0c7275af9cac3944654436b8fe3b3c7dcc546808ad6566fc
  package:
    name: python-enum34
    version: 2+3
    category: virtual
    use_flags:
    - -python_targets_python3_10
    - -python_targets_python3_7
    - -python_targets_python3_8
    - python_targets_python3_9
    requires:
    - name: macaroni-funtoo-race1
      version: '>=0'
      category: seed
    annotations:
      subsets:
        rules:
          devel:
          - ^/usr/include/
          portage:
          - ^/var/db/pkg/
    description: A virtual for Python enum34 module
    buildtimestamp: 2026-04-24 10:16:46.253268974 +0000 UTC m=+54.355887464
    labels:
      IUSE: python_targets_python3_10 python_targets_python3_7 python_targets_python3_9
        python_targets_python3_8
      RDEPEND: python_targets_python3_10? ( dev-lang/python:3.10 ) python_targets_python3_7?
        ( dev-lang/python:3.7 ) python_targets_python3_9? ( dev-lang/python:3.9 )
        python_targets_python3_8? ( dev-lang/python:3.8 ) >=dev-lang/python-exec-2:=[python_targets_python3_10(-)?,python_targets_python3_7(-)?,python_targets_python3_9(-)?,python_targets_python3_8(-)?,-python_single_target_python3_10(-),-python_single_target_python3_7(-),-python_single_target_python3_9(-),-python_single_target_python3_8(-)]
      emerge.packages: virtual/python-enum34
      kit: python-modules-kit
      original.package.name: virtual/python-enum34
      original.package.slot: "0"
      original.package.version: "2"
    treedir: /build/packages
  package_dir: /pkgdir/python-enum34
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/cache/portage/
  - ^/var/git/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/anise-macaroni-terragon-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: 338648e2d810c9c1600d244dc0f44d68d8cecd03e4e5cef8edbd97183ce54f0d
compressiontype: zstd
files:
- var/db/pkg/virtual/python-enum34-2/BUILD_TIME
- var/db/pkg/virtual/python-enum34-2/CATEGORY
- var/db/pkg/virtual/python-enum34-2/CBUILD
- var/db/pkg/virtual/python-enum34-2/CFLAGS
- var/db/pkg/virtual/python-enum34-2/CHOST
- var/db/pkg/virtual/python-enum34-2/COUNTER
- var/db/pkg/virtual/python-enum34-2/CTARGET
- var/db/pkg/virtual/python-enum34-2/CXX
- var/db/pkg/virtual/python-enum34-2/CXXFLAGS
- var/db/pkg/virtual/python-enum34-2/DEFINED_PHASES
- var/db/pkg/virtual/python-enum34-2/DESCRIPTION
- var/db/pkg/virtual/python-enum34-2/EAPI
- var/db/pkg/virtual/python-enum34-2/FEATURES
- var/db/pkg/virtual/python-enum34-2/INHERITED
- var/db/pkg/virtual/python-enum34-2/IUSE
- var/db/pkg/virtual/python-enum34-2/IUSE_EFFECTIVE
- var/db/pkg/virtual/python-enum34-2/KEYWORDS
- var/db/pkg/virtual/python-enum34-2/LDFLAGS
- var/db/pkg/virtual/python-enum34-2/LICENSE
- var/db/pkg/virtual/python-enum34-2/PF
- var/db/pkg/virtual/python-enum34-2/RDEPEND
- var/db/pkg/virtual/python-enum34-2/SIZE
- var/db/pkg/virtual/python-enum34-2/SLOT
- var/db/pkg/virtual/python-enum34-2/USE
- var/db/pkg/virtual/python-enum34-2/environment.bz2
- var/db/pkg/virtual/python-enum34-2/python-enum34-2.ebuild
- var/db/pkg/virtual/python-enum34-2/repository
package_cacheimage: ""
runtime:
  name: python-enum34
  version: 2+3
  category: virtual
  use_flags:
  - -python_targets_python3_10
  - -python_targets_python3_7
  - -python_targets_python3_8
  - python_targets_python3_9
  requires:
  - name: python
    version: '>=0'
    category: dev-lang-3.9
  - name: python-exec
    version: '>=0'
    category: dev-lang-2
  annotations:
    subsets:
      rules:
        devel:
        - ^/usr/include/
        portage:
        - ^/var/db/pkg/
  description: A virtual for Python enum34 module
  labels:
    IUSE: python_targets_python3_10 python_targets_python3_7 python_targets_python3_9
      python_targets_python3_8
    RDEPEND: python_targets_python3_10? ( dev-lang/python:3.10 ) python_targets_python3_7?
      ( dev-lang/python:3.7 ) python_targets_python3_9? ( dev-lang/python:3.9 ) python_targets_python3_8?
      ( dev-lang/python:3.8 ) >=dev-lang/python-exec-2:=[python_targets_python3_10(-)?,python_targets_python3_7(-)?,python_targets_python3_9(-)?,python_targets_python3_8(-)?,-python_single_target_python3_10(-),-python_single_target_python3_7(-),-python_single_target_python3_9(-),-python_single_target_python3_8(-)]
    emerge.packages: virtual/python-enum34
    kit: python-modules-kit
    original.package.name: virtual/python-enum34
    original.package.slot: "0"
    original.package.version: "2"
